[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# PosEx

## Declaration

Source position: _crw_str.pas line 324

`function PosEx(`
`Sub: PChar;`
`SubLen: SizeInt;`
`Str: PChar;`
`StrLen: SizeInt;`
`Offset: SizeInt`
`):SizeInt; overload; function PosEx(`
`const Sub: LongString;`
`const Str: LongString;`
`StartPos: SizeInt`
`):SizeInt; overload;`